Subject: Re: [PATCH 0/8] Makefile: make command-list.h 2-5x as fast with -jN

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 Oct 2021 15:34:50 -0700

Jeff King <[email-masked]> writes:

> Now performance isn't everything, and it's possible these partial
> snippets will be useful in other places. But I'm not sure I see any real
> advantage in this series, and it seems like we're taking a hit in both
> performance and complexity in the meantime.

Let's not forget about a hit we are taking in reviewer bandwidth.
And added complexity will cost more over time.  I am not sure if
these 8-patches deserved this much attention, compared to other
neglected topics.